.form-text {
  background-color: #3d3846;
  color:#ffffff;
}
.form-tel {
  background-color: #3d3846;
  color:#ffffff;
    padding: 10px;
  outline: 0;
  border: 0;
  box-shadow: 0 0 4px 1px var(--border);
  transition: all 0.3s linear;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: linear;
    transition-delay: 0s;
}
.form-email {
  background-color: #3d3846;
  color:#ffffff;
}

.form-textarea {
  background-color: #3d3846;
  color:#ffffff;
}

.site-logo img {
 width:270px;
 height:60px;
}
.menu .active-menu .submenu .primary-menu-wrapper .menu-item .is-active {
 background-color: #000000;
 color: #ffffff;
}
.menu-item .menu-item-active :hover {
 background-color: #000000; 
 color: #ffffff;
 font-weight: bold;
}

a {
  color: #ffffff !important;
}

a:hover{
  color: #ffffff !important;
  font-weight: bold !important;
}
.card-title { font-weight:bold; text-align:center; }


.views_slideshow_cycle_main img {
  left: 500px;;
  width: auto;
  min-width: 400px;
  max-height: 80vh;
  margin: auto;
}

.block-views-blockstartpage-slider-block-1 {
 max-height: 1050px; 
}

.field-content.slide-text h1 {
font-size: 3vw;
}
.field-content.slide-text {
  position: relative;
  top: -500px;
  left: 40px;
  width: 50vw;
  min-width: 390px;
  background: rgba(0, 0, 0, 0.6);
  transition: all 0.5s;
  font-size: 1vw;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  padding: 20px 20px 20px 20px;
  border-radius: 30px;
}

.views_slideshow_cycle_teaser_section {
  margin: auto;
}

.button {
 color:#ffffff !important; 
}
.language-switcher-language-url ul {
 list-style: none;
}

.language-switcher-language-url li {
  display: inline-block; 
  padding-left: 10px; padding-bottom:0px; margin-bottom: 0px;
}
.sticky-header {
  background-color: #353535;
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

.404content div {
  position: absolute;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 70px;
}

.main-wrapper {
  width:85vw;
  margin: auto;
}